I need S32 Design studio support for S32k148 device variant.

cancel
Showing results for 
Search instead for 
Did you mean: 

I need S32 Design studio support for S32k148 device variant.

423 Views
nitinverma
Contributor III

Dear Support Team,

I am using S32k148 device. I have the updated SDK (0.8.3) which supports S32k148 devices. I am not be able to create new project for S32k148 device as IDE not giving the option to opt S32k148 device.I tried to open the example given in SDK for S32k148 device but it gives following error attached with.

S32K148_Error.jpg

Labels (1)
0 Kudos
2 Replies

130 Views
stanish
NXP Employee
NXP Employee

Hello Nitin,

You probably have a  standalone version of S32K148 SDK.

Currently neither S32K148 device nor SDK are not supported by S32DS for ARM v1.3.

Anyway we plan is to release SDK v0.8.3 as S32DS v1.3 update in a few weeks.

We will announce the release on the S32Ds community pages.

Stay tuned!

Stan

0 Kudos

130 Views
nitinverma
Contributor III

Thanks stan for your prompt response.

0 Kudos